/**
 * Created by Khalid.Alaraj on 24-August-2016.
 */
var count=22;

function timer()
{ //alert(12345);
    count=count-1;
    if (count <= 0)
    {
        clearInterval(counter);
		// $('#timer').css("display","");
		 document.getElementById("timer").style.display = ''; 
		// alert(123);
		
       //  $('#timer').html('اذا لم يصلك كود التفعيل  اضغط هنا : <div style="width:200px; border:1px solid #333; float:left;text-align:center; border-radius:5px; background-color:#CCC"><a href="sms:0599473070?body=test" id="test" target="_blank">Android</a></div>');
        return;
    }
   //  $('#timer').html(" ان لم يصلك كود التفعيل بعد "+"<span style='color:#D71D24;font-size:16px;margin: 0 5px;'>"+count + "</span> ");
    //Do code for showing the number of seconds here
}

var counter=setInterval(timer, 1000); //1000 will  run it every 1 second
